<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID40RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2020-12-12T12:29:03+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID40RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2020-12-12T12:29:03+00:00</beginPosition>
          <endPosition>2020-12-13T08:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>Near ridgelines</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Loose powder covers older snowdrifts</avActivityHighlights>
          <avActivityComment>Avalanche danger from Schladming Tauern over the Koralpe into the Wechsel is low. Covered snowdrift accumulations on north-facing slopes can be triggered only by large additional loading. Caution urged near ridgelines on north-facing and east-facing slopes.</avActivityComment>
          <snowpackStructureComment>Loose, cold powder covers older snowdrift accumulations at high altitudes. Due to slightly higher temperatures and solar radiation, the snowpack was able to settle. At intermediate altitudes the snowpack is moist, at lower altitudes it is wet.</snowpackStructureComment>
          <wxSynopsisComment>On Saturday skies will be predominantly overcast. Intermediate and high-altitude layers of cloud will increasingly move in. It will remain dry.&amp;nbsp;A small amount of fresh snow is expected on Saturday night from Dachstein to Hochschwab. The amounts of snowfall will not be avalanche-relevant. Expected temmperature at 2000 m, -4 degrees. A brisk southerly wind will be blowing.</wxSynopsisComment>
          <tendencyComment>No significant change in avalanche danger levels is anticipated.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-04"/>
      <locRef xlink:href="AT-06-05"/>
      <locRef xlink:href="AT-06-07"/>
      <locRef xlink:href="AT-06-06"/>
      <locRef xlink:href="AT-06-08"/>
      <locRef xlink:href="AT-06-15"/>
      <locRef xlink:href="AT-06-16"/>
      <locRef xlink:href="AT-06-14"/>
      <locRef xlink:href="AT-06-13"/>
    </Bulletin>
    <Bulletin gml:id="RID40RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2020-12-12T12:29:03+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID40RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2020-12-12T12:29:03+00:00</beginPosition>
          <endPosition>2020-12-13T08:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1900Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1900Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>Near ridgelines</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Snowdrift problem in summit zones. Moderate avalanche danger.</avActivityHighlights>
          <avActivityComment>At high altitudes, a snowdrift problem still prevails. Surface hoar formed&amp;nbsp;atop freshly generated snowdrift accumulations on Thursday/Friday, snow blanketed by fresh snow. Near ridgelines and behind abrupt changes in the terrain, small-to-medium slabs can be triggered. This applies particularly to north and east-facing slopes.</avActivityComment>
          <snowpackStructureComment>The huge masses of snow have been able to settle. The fundament is quite stable. Only at high altitudes is there 5-15 cm of drifted snow atop a layer of surface hoar. At intermediate altitudes the snowpack is moist and compact. At lower altitudes the snowpack diminishes rapidly in depth and the snow is wet.</snowpackStructureComment>
          <wxSynopsisComment>South of the Main Alpine Ridge there is a compact swath of high fog whose upper border lies at 1500 m. At intermediate and high altitude, increasing cloud cover will move in during the course of the day. Winds will be brisk from the south. Temperature at 2000 m, -5 degrees.</wxSynopsisComment>
          <tendencyComment>No significant change in avalanche danger levels is anticipated.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-18"/>
      <locRef xlink:href="AT-06-17"/>
    </Bulletin>
  </observations>
</ObsCollection>
